@media screen and (min-width: 769px) {
    .banner {
        position: relative;
        margin-bottom: -5px;
    margin-top: 70px;
    }

        .banner img {
            width: 100%;
        }

    .aboutus_tab {
        width: 100%;
        height: 65px;
        background: rgba(239,244,247,1)
    }

        .aboutus_tab ul {
            width: 506px;
            margin: 0 auto;
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

            .aboutus_tab ul li {
                font-size: 18px;
                font-family: Microsoft YaHei;
                font-weight: bold;
                color: rgba(68,68,68,1);
                line-height: 65px;
                border-bottom: 3px solid transparent;
            }

    .aboutus_tab_active {
        color: rgba(43,204,168,1) !important;
        border-bottom: 3px solid rgba(43,204,168,1) !important;
    }

    .aboutus_tab ul li:hover {
        color: rgba(43,204,168,1) !important;
        border-bottom: 3px solid rgba(43,204,168,1) !important;
    }

    .aboutus_rektec {
        margin-top: 64px;
    }

    .aboutus_rektec_title {
        width: 100%;
        font-size: 34px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(68,68,68,1);
        line-height: 42px;
        text-align: center;
    }

    .aboutus_rektec_underline {
        width: 72px;
        height: 4px;
        background: rgba(43,204,168,1);
        margin: 0 auto;
        margin-top: 10px;
    }

    .aboutus_rektec_content {
        width: 1066px;
        margin: 39px auto 71px auto;
    }

        .aboutus_rektec_content p {
            font-size: 16px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(102,102,102,1);
            line-height: 32px;
        }

    .aboutus_history {
        background-repeat: no-repeat;
        background-position: left top;
        background-image: url(../img/aboutus/关于我们/关于我们底图.png);
        width: 100%;
        background-size: 100%;
        position: relative;
    }


    .aboutus_history_main {
        width: 1066px;
        position: relative;
        margin: 0 auto;
    }


    .aboutus_history ul {
        margin-top: 75px;
        margin-left: 215px;
        padding-bottom: 69px;
    }

        .aboutus_history ul::before {
            content: ' ';
            height: 808px;
            margin-left: auto;
            margin-right: auto;
            width: 1px;
            background: rgba(43,204,168,1);
            background-color: #d9d9d9;
            position: absolute;
            top: 75px;
            left: 215px;
        }

        .aboutus_history ul li {
            position: relative;
        }

    .aboutus_history_content {
        margin-left: 118px;
    }

    .aboutus_history_bullet {
        content: " ";
        position: absolute;
        left: 0px;
        top: 87px;
        -webkit-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        width: 20px;
        height: 20px;
        border: 4px solid #2BCCA8;
        background: #fff;
        border-radius: 50%;
        z-index: 1;
        cursor: pointer;
        transition: all .15s ease-in-out;
    }

        .aboutus_history_bullet:hover {
            background: rgba(43,204,168,1);
            border: 4px solid rgba(255,255,255,1);
            box-shadow: 0px 5px 5px 0px rgba(68,93,192,0.15);
            border-radius: 50%;
        }

    .aboutus_history_item {
        width: 100%;
        padding-top: 70px;
        cursor: pointer;
    }

        .aboutus_history_item:hover + .aboutus_history_bullet {
            background: rgba(43,204,168,1);
            border: 4px solid rgba(255,255,255,1);
            box-shadow: 0px 5px 5px 0px rgba(68,93,192,0.15);
            border-radius: 50%;
        }

    .aboutus_history_title {
        font-size: 34px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(255,255,255,1);
        line-height: 44px;
        width: 100%;
    }

    .aboutus_history_item p {
        font-size: 20px;
        font-family: Microsoft YaHei;
        color: rgba(255,255,255,1);
        line-height: 29px;
        width: 100%;
    }

    .aboutus_culture {
        width: 1166px;
        margin: 0 auto;
    }

    .aboutus_culture_headimg {
        width: 100%;
        height: 214px;
        text-align: center;
        margin-top: 59px;
        margin-bottom: 31px;
    }

        .aboutus_culture_headimg img {
            width: 303px;
            margin: 0 auto;
        }

    .aboutus_culture_headtitle {
        font-size: 55px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(68,68,68,1);
        line-height: 55px;
        width: 100%;
        text-align: center;
        margin-bottom: 37px;
    }

    .aboutus_culture_item {
        width: 100%;
        background: rgba(255,255,255,1);
        box-shadow: 0px 0px 20px 0px rgba(68,93,192,0.15);
        margin-bottom: 25px;
        height: 170px;
    }

    .aboutus_culture_item_left {
        height: 124px;
        margin: 23px 0;
        width: 17%;
        text-align: center;
        border-left: 1px solid rgba(235,235,235,1);
        float: left;
        border-right: 1px solid rgba(235,235,235,1);
    }

    .aboutus_culture_item_left_t1 {
        font-size: 22px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(68,68,68,1);
        line-height: 44px;
        margin-bottom: 6px;
        margin-top: 2px;
    }

    .aboutus_culture_item_left_t2 {
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(68,68,68,1);
        line-height: 26px;
        word-break: keep-all;
        width: 120px;
        margin: 0 auto;
    }

    .aboutus_culture_item_right {
        float: left;
        margin: 3% 0px 3% 4%;
        width: 76%;
        margin-top: 40px;
    }


    .aboutus_culture_item_right_t {
        width: 100%;
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(68,68,68,1);
        line-height: 26px;
        margin-bottom: 7px;
    }

    .aboutus_culture_item_right_body {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
    }

    .aboutus_culture_item_right_b {
        width: 50%;
    }


    .aboutus_culture_item_right_circle {
        width: 7px;
        height: 7px;
        background: rgba(43,204,168,1);
        border-radius: 50%;
        float: left;
        margin-right: 12px;
        margin-top: 10px;
    }

        .aboutus_culture_item_right_circle img {
            display: none;
        }

    .aboutus_culture_item_right_text {
        font-size: 16px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(68,68,68,1);
        line-height: 30px;
        float: left;
    }

    .aboutus_culture_img {
        width: 100%;
        margin-bottom: 24px;
    }

        .aboutus_culture_img img {
            width: 100%;
        }

    .aboutus_culture_img_baby {
        width: 830px;
        margin: 0 auto;
        height: 295px;
        margin-bottom: 38px;
    }

        .aboutus_culture_img_baby img {
            width: 254px;
            height: 100%;
            float: left;
        }

    .aboutus_culture_img_baby_content {
        float: left;
        margin-top: 85px;
        margin-left: 44px;
        background: rgba(255,255,255,1);
        box-shadow: 0px 0px 20px 0px rgba(68,93,192,0.15);
        width: 470px;
        height: 70px;
        padding: 26px 30px;
    }

        .aboutus_culture_img_baby_content p {
            font-size: 22px;
            font-family: Microsoft YaHei;
            font-weight: bold;
            color: rgba(68,68,68,1);
            line-height: 34px;
        }

    .aboutus_join {
        width: 1068px;
        margin: 0 auto;
    }

    .aboutus_join_title {
        width: 100%;
        font-size: 34px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(68,68,68,1);
        line-height: 42px;
        text-align: center;
        margin-top: 71px;
    }

    .aboutus_join_underline {
        width: 72px;
        height: 4px;
        background: rgba(43,204,168,1);
        margin: 0 auto;
        margin-top: 10px;
    }

    .aboutus_join_subtitle {
        width: 730px;
        margin: 0 auto;
        margin-top: 27px;
        margin-bottom: 37px;
        text-align: center;
    }

        .aboutus_join_subtitle p {
            font-size: 16px;
            font-family: Microsoft YaHei;
            font-weight: 400;
            color: rgba(102,102,102,1);
            line-height: 32px
        }

    .aboutus_join_item {
        background: rgba(255,255,255,1);
        border: 1px solid rgba(239,240,246,1);
        width: 100%;
        position: relative;
        padding: 40px 52px 0 52px;
        margin-bottom: 23px;
    }

    .aboutus_join_item_left {
        display: inline-block;
        vertical-align: middle;
        height: 60px;
    }

    .aboutus_join_item_title {
        font-size: 20px;
        font-family: Microsoft YaHei;
        font-weight: bold;
        color: rgba(68,68,68,1);
        line-height: 20px;
        width: 100%;
        padding-bottom: 40px;
    }

    .aboutus_join_item_area {
        font-size: 20px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(68,68,68,1);
        line-height: 60px;
        float: left;
        margin-left: 124px;
        position: absolute;
        left: 276px;
        top: 20px;
    }

    .aboutus_join_item_zhankai::before {
        content: '\8BE6\60C5 ';
        padding-right: 12px;
        background: url(../img/aboutus/加入我们/收起.png) no-repeat;
        background-position: right;
        background-size: 8px 5px;
        display: block;
    }


    .aboutus_join_item_shouqi::before {
        content: '\6536\8D77';
        background: url(../img/aboutus/加入我们/展开.png) no-repeat;
        background-position: right;
        background-size: 8px 5px;
        padding-right: 12px;
    }

    .aboutus_join_item_body {
        height: 100%;
        display: none;
    }

    .aboutus_join_item_content {
        width: 100%;
        margin-bottom: 30px;
    }

    .aboutus_join_item_content_img {
        float: left;
        margin-top: 3px;
    }

    .aboutus_join_item_content_img_title {
        font-size: 20px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(68,68,68,1);
        line-height: 32px;
        margin-left: 15px;
        width: 100%;
    }

    .aboutus_join_item_content_img_text {
        font-size: 16px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(68,68,68,1);
        line-height: 32px;
        width: 100%;
    }

    .aboutus_join_item_shouqi {
    }

    .aboutus_join_item_zhankai {
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(43,204,168,1);
        line-height: 60px;
        position: absolute;
        right: 110px;
        top: 20px;
    }

    .clear {
        clear: both;
    }

    .aboutus_contact_content p {
        text-align: center;
        margin: 25px auto 74px auto;
        font-size: 18px;
        font-family: Microsoft YaHei;
        font-weight: 400;
        color: rgba(102,102,102,1);
        line-height: 32px;
    }


.aboutus_contact_map {
}

    .aboutus_contact_map img {
        width: 100%;
    }

.aboutus_contact_body {
    width: 1066px;
    margin: 0 auto;
    height: 619px;
    background: rgba(255,255,255,1);
    box-shadow: 0px 5px 20px 0px rgba(68,93,192,0.15);
    padding: 64px 50px 0px 50px;
    margin-bottom: 72px;
}

.aboutus_contact_head {
    height: 69px;
    width: 100%;
    border-bottom: 1px solid rgba(222,222,222,1);
}

.aboutus_contact_headitem {
    width: 50%;
    float: left;
}

.aboutus_contact_body_img {
    width: 40px;
    height: 40px;
    float: left;
}

    .aboutus_contact_body_img img {
        width: 100%;
    }

.aboutus_contact_body_text {
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(56,56,56,1);
    line-height: 40px;
    margin-left: 80px;
}

.aboutus_contact_bottom {
    width: 100%;
    margin-top: 81px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: 10px;
}

.aboutus_contact_bottom_item {
    width: 50%;
    margin-bottom: 81px;
}

.aboutus_contact_bottom_item_img {
    width: 7px;
    height: 7px;
    float: left;
}

    .aboutus_contact_bottom_item_img img {
        width: 100%;
    }

.aboutus_contact_bottom_item_head {
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(56,56,56,1);
    line-height: 22px;
    margin-left: 25px;
    margin-bottom: 19px;
}

.aboutus_contact_bottom_item_body {
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: rgba(102,102,102,1);
    line-height: 22px;
    width: 100%;
}

    .aboutus_culture_item_left_space {
        height:15px;
        width:100%;
    }
}
